@media only screen and (max-width: 500px) {
    .primeiraColuna {
        width: 100%;
    }
}
.pointer {
    cursor:pointer;
}
.rotate {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);

  /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;

  /* Should be unset in IE9+ I think. */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
table.menuCxCp {
	background-color:#FFFFFF;
	border-collapse: collapse;
    width: 95%;
    margin-left:auto; 
    margin-right:auto;
    border-radius: 5px;
    -moz-border-radius: 5px;
}
table.menuCxCp th {
	border:1px solid #CCCCCC;
    padding:5px !important;
	overflow: hidden;
    font-size: 12px;
    background-color: #0e666f;
    text-shadow: none !important;
    font-size: 10px;
    color:#FFF;
}
table.menuCxCp td {
	border:1px solid #CCCCCC;
    padding:5px ;
	overflow: hidden;
    font-size: 10px;
    text-overflow:ellipsis;
    padding-left: 5px; 
    padding-right: 5px;
    text-shadow: none !important;
    font-size: 10px;

}

table.extrato {
	table-layout:fixed;
}
table.extrato th {
    padding:2px !important;
	overflow: hidden;
    font-size: 12px;
    background-color: #0e666f;
    text-shadow: none !important;
    color:#FFF;
}
table.extrato td {
    padding:2px ;
	overflow: hidden;
    font-size: 10px;
    text-overflow:ellipsis;
    padding-left: 5px; 
    padding-right: 5px;
    text-shadow: none !important;
}
table.extrato .linhaSaldo td {
    background-color: rgb(200, 224, 226);
    height: 20px;
}
table.extrato td > div { 
    width: 100%; 
    height: 45px;
    overflow:hidden; 
    text-overflow:ellipsis;
}
table.extrato tfoot td {
    padding:2px ;
	overflow: hidden;
    font-size: 10px;
    background-color: #EEE;
    font-weight:bold;
}
table.extrato textarea, 
table.extrato input, 
table.extrato select, 
table.extrato option {
    font-size: 10px;
}

table.extratomini {
	table-layout:fixed;
}
table.extratomini th {
    padding:2px !important;
	overflow: hidden;
    font-size: 9px;
    background-color: #0e666f;
    text-shadow: none !important;
    color:#FFF;
}
table.extratomini td {
    padding:2px ;
	overflow: hidden;
    font-size: 9px;
    text-overflow:ellipsis;
    /*
    padding-left: 5px; 
    padding-right: 5px;
    */
    text-shadow: none !important;
}
table.extratomini .linhaSaldo td {
    background-color: rgb(200, 224, 226);
    height: 20px;
}
table.extratomini td > div { 
    width: 100%; 
    height: 35px;
    overflow:hidden; 
    text-overflow:ellipsis;
}
table.extratomini tfoot td {
    padding:2px ;
	overflow: hidden;
    font-size: 9px;
    background-color: #EEE;
    font-weight:bold;
}
table.extratomini textarea, 
table.extratomini input, 
table.extratomini select, 
table.extratomini option {
    font-size: 9px;
}

table.filtro {
	table-layout:fixed;
}
table.filtro th {
    padding:2px !important;
	overflow: hidden;
    font-size: 12px;
}
table.filtro td {
    padding:2px ;
	overflow: hidden;
    font-size: 10px;
}
table.filtro tfoot td {
    padding:2px ;
	overflow: hidden;
    font-size: 10px;
    background-color: #EEE;
    font-weight:bold;
}
table.filtro textarea, 
table.filtro input, 
table.filtro select, 
table.filtro option {
    font-size: 10px;
}

table.lista {
	border-collapse: collapse;
	background-color:#FFFFFF;
}
table.lista th {
	border:1px solid #1857a6;
	padding:2px;
	font-size: 11px;
	height: 30px;

	text-align: left;
	background-color: #1857a6;
	font-weight: bold;
	color: #FFFFFF;

    text-shadow: none !important;
}
table.lista td {
	border:1px solid #CCCCCC;
	padding:2px;
	font-size: 11px;
	height: 30px;
	color: #004040;
}

table.compacta {
	border-collapse: collapse;
	background-color:#FFFFFF;
	table-layout:fixed;
}
table.compacta th {
	border:1px solid #1857a6;
	padding:1px;
	font-size: 10px;
	text-align: left;
	background-color: #1857a6;
	font-weight: bold;
	color: #FFF;
	overflow: hidden;
	text-overflow: ellipsis;
    text-shadow: none !important;
}
table.compacta td {
	border:0px solid #CCCCCC;
	padding:1px;
	font-size: 10px;
	height: 50px;
	color: #004040;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

table.keeptrue {
	border-collapse: collapse;
	background-color:#FFFFFF;
	table-layout:fixed;
    margin:10px;
}
table.keeptrue th {
	border:1px solid #EEE !important;
	padding:1px;
	font-size: 10px;
	text-align: left;
	background-color: #deeaeb;
	font-weight: bold;
	color: #FFF;
	overflow: hidden;
	text-overflow: ellipsis;
    text-shadow: none !important;
    color:#000000;
}
table.keeptrue td {
	border:1px solid #EEE !important;
	padding:0px;
	font-size: 10px;
    height:20px !important;
	color: #004040;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.imagemTransparente{
	opacity:0.3;
	-moz-opacity: 0.3;
	filter: alpha(opacity=30);
}
.imagemTransparente20{
	opacity:0.2;
	-moz-opacity: 0.2;
	filter: alpha(opacity=20);
}
.anexoTamanho {
    color:#999; 
    font-size:10px;
}
.spanExclusao {
    float:right; 
    display:none; 
    padding-left:10px; 
    padding-right:10px;
    cursor:pointer;
}

table.sublista {
	border-collapse: collapse;
    width: 100%;
}
table.sublista th {
	font-size: 14px;

    text-shadow: none !important;
}
table.sublista td {
	font-size: 14px;
}
.vlr {
    text-align:right !important;
}

table.tabelaOperacao {
	table-layout:fixed;
    border-collapse: collapse;

}
table.tabelaOperacao tr {
    background-color: #FFFFFF;
}
table.tabelaOperacao th {
    height: 40px;
    padding:2px !important;
	overflow: hidden;
    font-size: 12px;
    background-color: #0e666f;
    text-shadow: none !important;
    color:#FFF;
    
}
table.tabelaOperacao td {
    padding:2px ;
	overflow: hidden;
    font-size: 10px;
    white-space: nowrap;
    text-overflow:ellipsis;
    padding-left: 5px; 
    padding-right: 5px;
    text-shadow: none !important;
    height: 16px;
}
table.tabelaOperacao .linhaSaldo td {
    background-color: rgb(200, 224, 226);
    height: 20px;
}
table.tabelaOperacao td > div { 
    width: 100%; 
    height: 45px;
    overflow:hidden; 
    text-overflow:ellipsis;
}
table.tabelaOperacao tfoot td {
    padding:2px ;
	overflow: hidden;
    font-size: 10px;
    background-color: #EEE;
    font-weight:bold;
    padding-left: 5px; 
    padding-right: 5px;
}
table.tabelaOperacao textarea, 
table.tabelaOperacao input, 
table.tabelaOperacao select, 
table.tabelaOperacao option {
    font-size: 10px;
}

.realceOperacao {
    background-color: #edde3d !important;
}

@font-face{
	font-family:'VolkswagenSerial-Light';
	src:url('/css/fonts/6b81e15db5e8e87203c1740727a9e9e1.eot');
	src:url('/css/fonts/6b81e15db5e8e87203c1740727a9e9e1.eot?#iefix') format('embedded-opentype')
		,url('/css/fonts/6b81e15db5e8e87203c1740727a9e9e1.ttf') format('truetype')
}

.divFiltro {
    float: left;
    font-size: 12px;
    vertical-align: top;
    white-space: nowrap;
    margin-right: 10px;
    margin-top: 10px;
    height: 115px;
}

.tituloFiltro {
    font-weight: bold;
    height: 22px;
}

.divFiltro label {
    vertical-align: top;
    color: #0094ff;
    cursor: pointer;
}

.divFiltro span {
    vertical-align: top;
}
.opcoesFiltro {
    height: 95px;
    overflow-y: auto;
    overflow-x: hidden;
}
